<header class="header">
    <img src="../../../assets/images/kuvera_logo.png" alt="kuvera logo" class="kuvera-logo">
    <h1>K U V E R A</h1>
    <nav class="nav-links">
        <a href="">Home</a> | <a href="">Explore Funds</a>
    </nav>
</header>